@charset "UTF-8";
/* ===================================================================
CSS information
 style info
=================================================================== */
/*----------------------------------------------------
	基本設定
----------------------------------------------------*/
img {
  image-rendering: -webkit-optimize-contrast;
}

/* SP用非表示 ====================*/
.sp {
  display: none !important;
}

/*----------------------------------------------------
	header
----------------------------------------------------*/
#top .nav-global_link.-top {
  color: #c4d700;
}
#top .nav-global_link.-top::after {
  visibility: visible;
  opacity: 1;
}

#ceo .nav-global_link[href*=ceo] {
  color: #c4d700;
}
#ceo .nav-global_link[href*=ceo]::after {
  visibility: visible;
  opacity: 1;
}

#cfo .nav-global_link[href*=cfo] {
  color: #c4d700;
}
#cfo .nav-global_link[href*=cfo]::after {
  visibility: visible;
  opacity: 1;
}

#discussion .nav-global_link[href*=discussion] {
  color: #c4d700;
}
#discussion .nav-global_link[href*=discussion]::after {
  visibility: visible;
  opacity: 1;
}

#division .nav-global_link[href*=division],
#non_financial .nav-global_link[href*=division],
#five_values .nav-global_link[href*=division] {
  color: #c4d700;
}
#division .nav-global_link[href*=division]::after,
#non_financial .nav-global_link[href*=division]::after,
#five_values .nav-global_link[href*=division]::after {
  visibility: visible;
  opacity: 1;
}

#special .nav-global_link[href*=special] {
  color: #c4d700;
}
#special .nav-global_link[href*=special]::after {
  visibility: visible;
  opacity: 1;
}

.nav-dropdown {
  padding-bottom: 68px;
}
.nav-dropdown .nav-dropdown_close {
  bottom: 30px;
}

ul.nav-global_list {
  justify-content: space-between;
}
ul.nav-global_list > li:last-of-type {
  border-right: 1px solid #d5dedb;
}
ul.nav-global_list > li a.nav-global_link,
ul.nav-global_list > li a.nav-dropdown_link {
  font-size: 15px;
  line-height: 1.5;
}

.nav-global_category {
  box-sizing: border-box;
  flex: auto;
  width: 18.2%;
}
.nav-global_category:first-child {
  width: 9%;
}
.nav-global_category a {
  padding: 0 5px;
}

.nav-dropdown_list-footer li:first-child {
  flex: auto;
}

@media (max-width: 1023px) {
  .nav-dropdown {
    padding-bottom: 0;
  }
  .nav-global_link {
    padding-right: 0;
    color: #004831 !important;
    background-color: #fff;
  }
  .nav-global_link::before, .nav-global_link::after {
    content: none;
  }
  .nav-global_ac {
    padding-right: 54px;
    background-color: #f0f0f0;
  }
  .nav-global_ac::before, .nav-global_ac::after {
    content: "";
    top: 50%;
    right: 20px;
    width: 14px;
    height: 2px;
    background-color: #004831;
  }
  .nav-global_ac::before {
    position: absolute;
    transform: translateY(-50%);
    transition: 0.3s;
  }
  .nav-global_ac::after {
    visibility: visible;
    opacity: 1;
    left: auto;
    bottom: auto;
    border-bottom: 0;
    transform: translateY(-50%) rotate(90deg);
  }
  .nav-global_ac.is-active {
    color: #004831;
  }
  .nav-global_ac.is-active::after {
    visibility: hidden !important;
    opacity: 0 !important;
  }
  .nav-dropdown_list li a {
    padding: 5px 20px 5px 30px;
  }
}
/* 言語切り替え非表示 */
/*.guideList { display: none !important; }*/
/*----------------------------------------------------
	nav-local
----------------------------------------------------*/
.nav-local {
  margin-top: 100px;
}

/*----------------------------------------------------
	gr-footer
----------------------------------------------------*/
.gr-footer {
  margin-top: 120px;
  padding: 50px 20px 80px;
  border-top: 1px solid #d6dedb;
}
.gr-footer .container {
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  padding: 0;
}
.gr-footer h2.gr-footer-title {
  width: 190px;
  margin-top: -0.45em;
  font-size: 2.4rem;
  font-weight: bold;
  color: #004931;
  line-height: 1.5;
}
.gr-footer .gr-footer-menu {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: flex-start;
  width: 790px;
}
.gr-footer .gr-footer-menu .gr-footer-menu_item {
  width: calc((100% - 30px) / 2);
  border-bottom: 1px solid #d6dedb;
}
.gr-footer .gr-footer-menu .gr-footer-menu_item + .gr-footer-menu_item {
  margin-left: 30px;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list {
  padding: 14px 10px 16px 0;
  border-top: 1px solid #d6dedb;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list li > span {
  display: block;
  margin-bottom: 0.85em;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.4;
  color: #333333;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list li a {
  text-justify: none;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #004831;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list li a:hover {
  text-decoration: underline;
}
.gr-footer .gr-footer-menu ul.gr-footer-menu_list li + li {
  margin-top: 0.35em;
}

.nav-local + .gr-footer {
  margin-top: 0;
}

@media (max-width: 1020px) {
  .gr-footer .container {
    display: block;
  }
  .gr-footer h2.gr-footer-title {
    width: auto;
  }
  .gr-footer h2.gr-footer-title br {
    display: none;
  }
  .gr-footer .gr-footer-menu {
    width: 100%;
    margin-top: 30px;
  }
}
/*----------------------------------------------------
	ページ 共通
----------------------------------------------------*/
.page_top {
  padding: 0;
}
.page_top .gr-title {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 1200px;
  margin-top: 20px;
  padding: 15px 15px 15px 28px;
  color: #004831;
  font-size: 3.6rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.1;
}
.page_top .gr-title::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  border-left: 4px solid #c4d700;
}
.page_top .gr-img {
  margin-top: 40px;
}

.l-area-common {
  padding: 0;
}

.l-area-common_text p strong {
  font-weight: bold;
}
.l-area-common_text p:not(:first-child) {
  margin-top: 0;
}
.l-area-common_text ul.c-table_notes {
  margin-top: 1.5em;
  font-size: 1.4rem;
}
.l-area-common_text ul.c-table_notes span {
  display: inline-block;
  margin-right: 0.5em;
}

.l-area-common_image {
  display: table;
  margin: 70px auto 0;
}

p.gr-text_caption {
  margin-top: 12px;
  font-size: 1.4rem;
}
p.gr-text_caption strong {
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
}

.gr-column {
  display: flex;
}

/*margin*/
.page_top + .l-area-common {
  margin-top: 50px;
}

.l-area-common + .l-area-common {
  margin-top: 80px;
}

.c-title-bold + img {
  margin-top: 10px;
}

/*----------------------------------------------------
	TOP
----------------------------------------------------*/
body#top h2.c-title {
  margin-bottom: 0;
  padding-bottom: 0;
  text-align: left;
  font-size: 2.8rem;
}
body#top h2.c-title::before {
  content: none;
}
body#top h2.c-title span {
  display: block;
  position: relative;
  padding-left: 32px;
}
body#top h2.c-title span::before {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 3px);
  left: 0;
  width: 10px;
  height: 6px;
  border-top: 6px solid #004831;
}
body#top h2.c-title span::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 3px);
  left: 10px;
  width: 10px;
  height: 6px;
  border-top: 6px solid #c4d700;
}
body#top a img {
  transition: 0.3s;
}
body#top a img:hover {
  opacity: 0.7;
}
body#top .page_top {
  padding: 55px 0 45px;
}
body#top .page_top .gr-title.-top {
  margin: 0;
  padding: 0;
}
body#top .page_top .gr-title.-top::before {
  content: none;
}
body#top .page_top + .l-area-common {
  position: relative;
  margin-top: -15px;
  padding-bottom: 50px;
}
body#top .page_top + .l-area-common::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 450px;
  background: #004931 url("../../img/top/bg_ceo02.png") center bottom no-repeat;
}
body#top .page_top + .l-area-common .container {
  padding: 0 9px;
}
body#top .page_top + .l-area-common .gr-column {
  justify-content: center;
  position: relative;
  z-index: 1;
}
body#top .page_top + .l-area-common .gr-column .gr-column_item {
  width: 100%;
  background: url("../../img/top/bg_ceo.png") center center no-repeat;
  background-size: contain;
}
body#top .page_top + .l-area-common .gr-column .gr-column_item a {
  display: block;
}
body#top .l-area-common.-cfo_discussion {
  position: relative;
  margin-top: 37px;
}
body#top .l-area-common.-cfo_discussion .container {
  padding: 0 9px;
}
body#top .l-area-common.-cfo_discussion .gr-column {
  justify-content: center;
}
body#top .l-area-common.-cfo_discussion .gr-column .gr-column_item {
  width: calc((100% - 30px) / 2);
}
body#top .l-area-common.-cfo_discussion .gr-column .gr-column_item + .gr-column_item {
  margin-left: 30px;
}
body#top .l-area-common.-special {
  margin-top: 74px;
  padding: 55px 0 60px;
  background: #f5f5f5;
}
body#top .l-area-common.-special .gr-column {
  justify-content: center;
  margin-top: 34px;
}
body#top .l-area-common.-special .gr-column .gr-column_item {
  width: calc((100% - 120px) / 3);
}
body#top .l-area-common.-special .gr-column .gr-column_item img {
  filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.12));
}
body#top .l-area-common.-special .gr-column .gr-column_item + .gr-column_item {
  margin-left: 60px;
}
body#top .l-area-common.-division {
  margin-top: 50px;
}
body#top .l-area-common.-division .gr-column01 {
  justify-content: center;
  margin-top: 34px;
}
body#top .l-area-common.-division .gr-column01 .gr-column_item {
  width: calc((100% - 180px) / 4);
}
body#top .l-area-common.-division .gr-column01 .gr-column_item img {
  filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.12));
}
body#top .l-area-common.-division .gr-column01 .gr-column_item + .gr-column_item {
  margin-left: 60px;
}
body#top .l-area-common.-division .gr-column02 {
  justify-content: center;
  margin-top: 40px;
  padding: 40px;
  background: #f5f5f5;
  border-radius: 20px;
}
body#top .l-area-common.-division .gr-column02 .gr-column_item {
  width: calc((100% - 70px) / 3);
}
body#top .l-area-common.-division .gr-column02 .gr-column_item img {
  filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.12));
}
body#top .l-area-common.-division .gr-column02 .gr-column_item + .gr-column_item {
  margin-left: 35px;
}
body#top .l-area-common.-division .gr-column03 {
  justify-content: center;
  margin-top: 60px;
}
body#top .l-area-common.-division .gr-column03 .gr-column_item img {
  filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.12));
}
body#top .l-area-common.-download {
  margin-top: 100px;
  padding: 0 20px;
}
body#top .l-area-common.-download .container {
  position: relative;
  max-width: 1200px;
  padding: 0 0 0 110px;
}
body#top .l-area-common.-download .gr-column {
  flex-wrap: wrap;
  padding: 60px 50px 60px 150px;
  margin-top: 45px;
  background: #f5f5f5;
}
body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(2) {
  width: 100%;
  margin-top: 45px;
}
body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(2) ul.gr-column_list {
  padding: 0 25px 0 0;
  border: none;
}
body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(2) ul.gr-column_list li a {
  font-size: 1.6rem;
}
body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(n+3) {
  width: calc((100% - 40px) / 2);
  margin-top: 30px;
  border-top: 1px solid #d6dedb;
}
body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(4) {
  margin-left: 40px;
}
body#top .l-area-common.-download .gr-column .gr-column_img {
  position: absolute;
  z-index: 1;
  top: 60px;
  left: 0;
}
body#top .l-area-common.-download .gr-column .gr-column_img img {
  border: 1px solid #d6dedb;
}
body#top .l-area-common.-download .gr-column h2.gr-title {
  font-size: 2rem;
  font-weight: bold;
  color: #004931;
  line-height: 1;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list {
  padding: 14px 0 16px;
  border-bottom: 1px solid #d6dedb;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li:nth-child(2) {
  margin-top: 0.5em;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li > span {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.4;
  color: #333333;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li a {
  text-justify: none;
  padding-bottom: 0.15em;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #004831;
  border-bottom: 1px solid transparent;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li a::after {
  content: "PDF";
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left: 2px;
  width: 32px;
  height: 16px;
  padding-bottom: 1px;
  text-align: center;
  font-size: 1rem;
  font-weight: 700;
  color: #fff;
  border-radius: 16px;
  background-color: #f34a44;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li a:hover {
  border-bottom-color: #004831;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li a span {
  font-size: 1.2rem;
}
body#top .l-area-common.-download .gr-column ul.gr-column_list li + li {
  margin-top: 0.35em;
}

@media (max-width: 1240px) {
  body#top .page_top + .l-area-common {
    padding-bottom: 4.0322580645vw;
  }
  body#top .page_top + .l-area-common::before {
    height: 36.2903225806vw;
    background-size: 161.2903225806vw 36.2903225806vw;
  }
  body#top .l-area-common.-cfo_discussion .gr-column .gr-column_item {
    width: calc((100% - 2.4193548387vw) / 2);
  }
  body#top .l-area-common.-cfo_discussion .gr-column .gr-column_item + .gr-column_item {
    margin-left: 2.4vw;
  }
  body#top .l-area-common.-special .gr-column .gr-column_item {
    width: calc((100% - 9.6774193548vw) / 3);
  }
  body#top .l-area-common.-special .gr-column .gr-column_item + .gr-column_item {
    margin-left: 4.82vw;
  }
  body#top .l-area-common.-division .gr-column01 .gr-column_item {
    width: calc((100% - 14.5161290323vw) / 4);
  }
  body#top .l-area-common.-division .gr-column01 .gr-column_item + .gr-column_item {
    margin-left: 4.82vw;
  }
  body#top .l-area-common.-division .gr-column02 .gr-column_item {
    width: calc((100% - 5.6451612903vw) / 3);
  }
  body#top .l-area-common.-division .gr-column02 .gr-column_item + .gr-column_item {
    margin-left: 2.81vw;
  }
}
/*----------------------------------------------------
	CEOメッセージ
----------------------------------------------------*/
body#ceo {
  /*margin*/
}
body#ceo .page_top .container {
  padding: 0;
}
body#ceo .page_top .breadcrumb {
  padding-right: 20px;
  padding-left: 20px;
}
body#ceo .page_top .gr-title {
  margin-right: 20px;
  margin-left: 20px;
}
body#ceo .page_top .gr-img {
  padding: 0 9px;
}
body#ceo .l-area-common p.gr-text_lead {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.8;
}
body#ceo .l-area-common p.gr-text_lead + .l-area-common_text {
  margin-top: 48px;
}
body#ceo .l-area-common .l-area-common_text h4.gr-title {
  font-size: 1.6rem;
  font-weight: bold;
}
body#ceo .l-area-common .l-area-common_text p:not(:first-child) {
  margin-top: 1.75em;
}
body#ceo .l-area-common .l-area-common_text h4.gr-title + p {
  margin-top: 0;
}
body#ceo .l-area-common .l-area-common_text p + h4.gr-title {
  margin-top: 1.75em;
}
body#ceo .l-area-common .gr-text_name {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 60px;
}
body#ceo .l-area-common .gr-text_name p:first-child {
  text-align: right;
}
body#ceo .l-area-common .gr-text_name p:last-child {
  margin-left: 45px;
  text-align: left;
}
body#ceo .page_top + .l-area-common {
  margin-top: 80px;
}

/*----------------------------------------------------
	CFOメッセージ
----------------------------------------------------*/
body#cfo .page_top .container {
  padding: 0;
}
body#cfo .page_top .breadcrumb {
  padding-right: 20px;
  padding-left: 20px;
}
body#cfo .page_top .gr-title {
  margin-right: 20px;
  margin-left: 20px;
}
body#cfo .page_top .gr-img {
  padding: 0 9px;
}
body#cfo h2.c-title.-img {
  display: flex;
  align-items: center;
  justify-content: center;
}
body#cfo h2.c-title.-img img {
  margin-left: 0.5em;
}

/*----------------------------------------------------
	 DISCUSSION　社外取締役座談会 
----------------------------------------------------*/
body#discussion .page_top .container {
  padding: 0;
}
body#discussion .page_top .breadcrumb {
  padding-right: 20px;
  padding-left: 20px;
}
body#discussion .page_top .gr-title {
  margin-right: 20px;
  margin-left: 20px;
}
body#discussion .page_top .gr-img {
  padding: 0 9px;
}
body#discussion .l-area-common {
  margin-top: 70px;
}
body#discussion .l-area-common .gr-column {
  margin-top: 2em;
}
body#discussion .l-area-common .gr-column .gr-column_item:first-child {
  display: flex;
  flex-wrap: wrap;
  width: calc(73.213% - 60px);
}
body#discussion .l-area-common .gr-column .gr-column_item:last-child {
  width: 26.787%;
}
body#discussion .l-area-common .gr-column .gr-column_item .l-area-common_text {
  margin-top: 0;
}
body#discussion .l-area-common .gr-column .gr-column_item + .gr-column_item {
  margin-left: 60px;
}
body#discussion .l-area-common .l-area-common_text {
  margin-top: 2em;
}
body#discussion .l-area-common .l-area-common_text p strong {
  font-weight: bold;
  margin-right: 1em;
}

/*----------------------------------------------------
	価値創造のための事業戦略
----------------------------------------------------*/
body#division .page_top .gr-column {
  justify-content: center;
  margin-top: 60px;
  padding-bottom: 80px;
}
body#division .page_top .gr-column .gr-column_item {
  width: calc((100% - 180px) / 4);
}
body#division .page_top .gr-column .gr-column_item img {
  filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.12));
  transition: 0.3s;
}
body#division .page_top .gr-column .gr-column_item img:hover {
  opacity: 0.7;
}
body#division .page_top .gr-column .gr-column_item + .gr-column_item {
  margin-left: 60px;
}
body#division .l-area-common {
  margin-top: 0;
}
body#division .l-area-common .gr-column {
  display: flex;
  max-width: 1200px;
  padding-top: 80px;
  border-top: 1px solid #d6dedb;
}
body#division .l-area-common .gr-column .gr-column_item:first-child {
  width: 38.333%;
}
body#division .l-area-common .gr-column .gr-column_item:first-child .gr-column_img {
  display: none;
}
body#division .l-area-common .gr-column .gr-column_item:last-child {
  width: 56.667%;
  margin-left: 5%;
}
body#division .l-area-common h2.gr-title img {
  display: block;
}
body#division .l-area-common h2.gr-title span {
  display: block;
  margin-top: 0.65em;
  font-size: 3rem;
  font-weight: normal;
  color: #333333;
  line-height: 1;
}
body#division .l-area-common p.gr-text_lead {
  margin-top: 2em;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  line-height: 1.75;
}
body#division .l-area-common ul.gr-name_position_list {
  display: flex;
  justify-content: flex-end;
  margin-top: 4em;
}
body#division .l-area-common ul.gr-name_position_list li + li {
  margin-left: 30px;
}
body#division .l-area-common p.gr-text_position {
  position: relative;
  padding-top: 15px;
  font-size: 1.2rem;
}
body#division .l-area-common p.gr-text_position::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 6px;
  border-top: 6px solid #000000;
}
body#division .l-area-common p.gr-text_name {
  margin-top: 0.5em;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1;
}
body#division .l-area-common p.gr-text {
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  line-height: 1.75;
}
body#division .l-area-common h3.c-title-bold {
  color: #333333;
}
body#division .l-area-common .l-area-common_image {
  margin-top: 25px;
}
body#division .l-area-common + .l-area-common {
  margin-top: 75px;
}

body#non_financial .l-area-common {
  margin-top: 0;
  padding-top: 100px;
}
body#non_financial .l-area-common .l-area-common_image:first-child {
  margin-top: 0;
}
body#non_financial .gr-area-background {
  margin-top: 80px;
  padding: 80px 0 120px;
  background: #e0e6e6;
}
body#non_financial .gr-footer {
  margin-top: 0;
}

body#five_values .page_top .gr-column {
  justify-content: center;
  margin-top: 50px;
  padding-bottom: 80px;
}
body#five_values .page_top .gr-column .gr-column_item {
  box-sizing: border-box;
  max-width: 240px;
  padding: 0 1.666%;
}
body#five_values .page_top .gr-column .gr-column_item img {
  filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.12));
  transition: 0.3s;
}
body#five_values .page_top .gr-column .gr-column_item img:hover {
  opacity: 0.7;
}
body#five_values .l-area-common {
  margin-top: 0;
}
body#five_values .l-area-common .gr-column {
  display: flex;
  max-width: 1200px;
  padding-top: 80px;
  border-top: 1px solid #d6dedb;
}
body#five_values .l-area-common .gr-column .gr-column_item:first-child {
  width: 33.334%;
}
body#five_values .l-area-common .gr-column .gr-column_item:last-child {
  width: 62.5%;
  margin-left: 4.166%;
  padding-top: 27px;
}
body#five_values .l-area-common .gr-column .gr-column_item:last-child .gr-column_img {
  display: none;
}
body#five_values .l-area-common h2.gr-title img {
  display: block;
}
body#five_values .l-area-common p.gr-text_position {
  margin-top: 3em;
  font-size: 1.2rem;
}
body#five_values .l-area-common p.gr-text_name {
  margin-top: 0.5em;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1;
}
body#five_values .l-area-common p.gr-text_lead {
  margin-top: 1.75em;
  font-size: 2.4rem;
  line-height: 1.6;
}
body#five_values .l-area-common .l-area-common_text {
  margin-top: 1em;
}
body#five_values .l-area-common + .l-area-common {
  margin-top: 75px;
}

/*----------------------------------------------------
	Special
----------------------------------------------------*/
body#special .l-area-common {
  padding: 0;
}
body#special .l-area-common .container.-max1000 {
  max-width: 1040px;
}
body#special .l-area-common h2.gr-title {
  text-align: center;
  font-size: 3.8rem;
  font-weight: bold;
  color: #333333;
  line-height: 1.4;
}
body#special .l-area-common p.gr-text_lead {
  margin-top: 50px;
  text-align: center;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  line-height: 1.75;
}
body#special .l-area-common .gr-column {
  margin-top: 2em;
}
body#special .l-area-common .gr-column .gr-column_item:first-child {
  display: flex;
  flex-wrap: wrap;
  width: 77%;
}
body#special .l-area-common .gr-column .gr-column_item:last-child {
  width: 20%;
  margin-left: 3%;
  padding-top: 2.5em;
}
body#special .l-area-common .gr-column .gr-column_item .l-area-common_text {
  margin-top: 0;
}
body#special .l-area-common .l-area-common_text {
  margin-top: 2em;
}
body#special .l-area-common .l-area-common_text strong.tanaka,
body#special .l-area-common .l-area-common_text strong.john {
  display: table;
  position: relative;
  margin-bottom: 0.5em;
  padding-right: 40px;
  line-height: 1;
}
body#special .l-area-common .l-area-common_text strong.tanaka::after,
body#special .l-area-common .l-area-common_text strong.john::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 30px;
  height: 2px;
}
body#special .l-area-common .l-area-common_text strong.tanaka {
  color: #01d0d3;
}
body#special .l-area-common .l-area-common_text strong.tanaka::after {
  border-top: 2px solid #01d0d3;
}
body#special .l-area-common .l-area-common_text strong.john {
  color: #9f00a2;
}
body#special .l-area-common .l-area-common_text strong.john::after {
  border-top: 2px solid #9f00a2;
}
body#special .l-area-common_image.-border {
  margin-bottom: 60px;
  border-top: 1px solid #d6dedb;
  border-bottom: 1px solid #d6dedb;
}
body#special .gr-area-background {
  margin-top: 60px;
  padding: 40px 40px 50px;
  background: #f3f8f6;
}
body#special .gr-area-background h3.c-title-bold {
  font-size: 1.8rem;
  color: #010101;
}
body#special .gr-area-background .l-area-common_image {
  margin-top: 40px;
}
body#special .gr-area-background.-gray {
  margin-top: 90px;
  padding: 30px 45px 40px;
  background: #f0f0f0;
}
body#special .gr-area-background.-gray h3.c-title-bold {
  margin-bottom: 30px;
  text-align: center;
  font-size: 1.8rem;
  color: #010101;
}
body#special .gr-area-background.-gray ul.related_list {
  display: flex;
}
body#special .gr-area-background.-gray ul.related_list li {
  width: 100%;
}
body#special .gr-area-background.-gray ul.related_list li a {
  box-sizing: border-box;
  display: block;
  position: relative;
  width: 100%;
  padding: 15px 20px 15px 30px;
  font-size: 1.6rem;
  color: #004831;
  background: #fff;
}
body#special .gr-area-background.-gray ul.related_list li a:hover {
  text-decoration: underline;
}
body#special .gr-area-background.-gray ul.related_list li a::before {
  content: "•";
  display: block;
  position: absolute;
  top: 13px;
  left: 20px;
  width: 1em;
  height: 1em;
}
body#special .l-area-common.gr-area-background {
  padding: 50px 0;
  background: #f0f0f0;
}
body#special .l-area-common.gr-area-background .gr-column {
  flex-wrap: wrap;
  margin: 0;
}
body#special .l-area-common.gr-area-background .gr-column .gr-column_item {
  box-sizing: border-box;
  width: 33.3333333333%;
  margin: 0;
  padding: 0 30px;
  border-left: 1px solid #d6dedb;
}
body#special .l-area-common.gr-area-background .gr-column .gr-column_item:nth-child(3n) {
  border-right: 1px solid #d6dedb;
}
body#special .l-area-common.gr-area-background .gr-column .gr-column_item:nth-child(n+4) {
  margin-top: 40px;
}
body#special .l-area-common.gr-area-background .gr-column .gr-column_item dl {
  display: flex;
  align-items: center;
  width: 100%;
}
body#special .l-area-common.gr-area-background .gr-column .gr-column_item dl dt {
  width: 94px;
}
body#special .l-area-common.gr-area-background .gr-column .gr-column_item dl dd {
  box-sizing: border-box;
  width: calc(100% - 94px);
  padding-left: 15px;
}
body#special .l-area-common.gr-area-background .gr-column .gr-column_item p.gr-text_position {
  font-size: 1.2rem;
}
body#special .l-area-common.gr-area-background .gr-column .gr-column_item p.gr-text_name {
  margin-top: 1.15em;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.2;
}
body#special .l-area-common.gr-area-background .gr-column .gr-column_item p.gr-text {
  margin-top: 1em;
  font-size: 1.2rem;
  line-height: 1.5;
}

@media (max-width: 980px) {
  body#special .l-area-common.gr-area-background .gr-column .gr-column_item {
    width: 50%;
  }
  body#special .l-area-common.gr-area-background .gr-column .gr-column_item:nth-child(3n) {
    border-right: none;
  }
  body#special .l-area-common.gr-area-background .gr-column .gr-column_item:nth-child(even) {
    border-right: 1px solid #d6dedb;
  }
  body#special .l-area-common.gr-area-background .gr-column .gr-column_item:nth-child(n+3) {
    margin-top: 40px;
  }
}